=== daemon/actions/CMakeLists.txt ===
install(FILES powerdevilaction.desktop DESTINATION ${SERVICETYPES_INSTALL_DIR})

add_subdirectory(bundled)
add_subdirectory(dpms)
