=== doc/CMakeLists.txt ===
add_subdirectory(kcm)
