=== debian/control ===
--- 
+++ 
@@ -20,7 +20,7 @@
                libkf5kio-dev (>= 5.42.0~),
                libkf5networkmanagerqt-dev (>= 5.42.0~),
                libkf5notifyconfig-dev (>= 5.42.0~),
-               libkf5screen-dev (>= 4:5.12.4~),
+               libkf5screen-dev (>= 4:5.12.8~),
                libkf5solid-dev (>= 5.42.0~),
                libkf5wayland-dev (>= 4:5.42.0~),
                libqt5x11extras5-dev (>= 5.6.1~),
@@ -38,8 +38,8 @@
                libxrandr-dev,
                pkg-config,
                pkg-kde-tools (>= 0.15.18~),
-               plasma-workspace-dev (>= 4:5.12.4~),
-               qtbase5-dev (>= 5.6.1~)
+               plasma-workspace-dev (>= 4:5.12.8~),
+               qtbase5-dev (>= 5.6.1~),
 Standards-Version: 3.9.8
 Homepage: https://projects.kde.org/projects/kde/workspace/powerdevil
 Vcs-Browser: https://code.launchpad.net/~kubuntu-packagers/kubuntu-packaging/+git/powerdevil
@@ -89,7 +89,7 @@
 Depends: libpowerdevilcore2 (= ${binary:Version}),
          libpowerdevilui5 (= ${binary:Version}),
          powerdevil (= ${binary:Version}),
-         ${misc:Depends}
+         ${misc:Depends},
 Description: Global power saver settings.
  Power Devil allows you to define your all power settings.
  .
