=== debian/control ===
--- 
+++ 
@@ -3,27 +3,29 @@
 Priority: optional
 Maintainer: Debian/Kubuntu Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
 Uploaders: Maximiliano Curia <maxy@debian.org>
-Build-Depends: cmake (>= 2.8.12),
-               debhelper (>= 9),
+Build-Depends: cmake (>= 3.0~),
+               debhelper (>= 11~),
                extra-cmake-modules (>= 5.42.0~),
                kinit-dev (>= 5.42.0~),
-               kwayland-dev (>= 4:5.42.0~),
                libkf5activities-dev (>= 5.42.0~),
                libkf5auth-dev (>= 5.42.0~),
                libkf5bluezqt-dev (>= 5.42.0~),
                libkf5config-dev (>= 5.42.0~),
+               libkf5crash-dev (>= 5.42.0~),
                libkf5dbusaddons-dev (>= 5.42.0~),
+               libkf5doctools-dev (>= 5.42.0~),
                libkf5globalaccel-dev (>= 5.42.0~),
                libkf5i18n-dev (>= 5.42.0~),
                libkf5idletime-dev (>= 5.42.0~),
                libkf5kdelibs4support-dev (>= 5.42.0~),
                libkf5kio-dev (>= 5.42.0~),
                libkf5networkmanagerqt-dev (>= 5.42.0~),
+               libkf5notifications-dev (>= 5.42.0~),
                libkf5notifyconfig-dev (>= 5.42.0~),
-               libkf5screen-dev (>= 4:5.12.8~),
+               libkf5screen-dev (>= 4:5.13.5~),
                libkf5solid-dev (>= 5.42.0~),
                libkf5wayland-dev (>= 4:5.42.0~),
-               libqt5x11extras5-dev (>= 5.6.1~),
+               libqt5x11extras5-dev (>= 5.9.0~),
                libudev-dev,
                libx11-dev,
                libx11-xcb-dev,
@@ -38,16 +40,16 @@
                libxrandr-dev,
                pkg-config,
                pkg-kde-tools (>= 0.15.18~),
-               plasma-workspace-dev (>= 4:5.12.8~),
-               qtbase5-dev (>= 5.6.1~),
-Standards-Version: 3.9.8
+               plasma-workspace-dev (>= 4:5.13.5~),
+               qtbase5-dev (>= 5.9.0~),
+Standards-Version: 4.1.4
 Homepage: https://projects.kde.org/projects/kde/workspace/powerdevil
 Vcs-Browser: https://code.launchpad.net/~kubuntu-packagers/kubuntu-packaging/+git/powerdevil
 Vcs-Git: https://git.launchpad.net/~kubuntu-packagers/kubuntu-packaging/+git/powerdevil
 
 Package: libpowerdevilcore2
+Section: libs
 Architecture: any
-Section: libs
 Depends: ${misc:Depends}, ${shlibs:Depends}
 Conflicts: libpowerdevilcore1
 Replaces: libpowerdevilcore1
@@ -57,8 +59,8 @@
  This package contains the library files.
 
 Package: libpowerdevilui5
+Section: libs
 Architecture: any
-Section: libs
 Depends: ${misc:Depends}, ${shlibs:Depends}
 Description: Global power saver settings ui library.
  Power Devil allows you to define your all power settings.
@@ -69,7 +71,7 @@
 Architecture: any
 Depends: powerdevil-data (= ${source:Version}),
          ${misc:Depends},
-         ${shlibs:Depends}
+         ${shlibs:Depends},
 Breaks: kde-workspace-data (<< 4:4.98.0)
 Replaces: kde-workspace-data (<< 4:4.98.0)
 Description: Global power saver settings.
@@ -84,8 +86,8 @@
  Power Devil allows you to define your all power settings.
 
 Package: powerdevil-dev
+Section: devel
 Architecture: any
-Section: devel
 Depends: libpowerdevilcore2 (= ${binary:Version}),
          libpowerdevilui5 (= ${binary:Version}),
          powerdevil (= ${binary:Version}),
