## powerdevil 5.14.5

=== CMakeLists.txt ===
--- 
+++ 
@@ -1,15 +1,16 @@
+cmake_minimum_required(VERSION 3.0)
+
 project(PowerDevil)
-set(PROJECT_VERSION "5.12.8")
+set(PROJECT_VERSION "5.14.5")
 set(PROJECT_VERSION_MAJOR 5)
 
-cmake_minimum_required(VERSION 2.8.12 FATAL_ERROR)
-set(QT_MIN_VERSION "5.7.0")
+set(QT_MIN_VERSION "5.11.0")
+set(KF5_MIN_VERSION "5.50.0")
 
-find_package(ECM 1.2.0 REQUIRED NO_MODULE)
+find_package(ECM ${KF5_MIN_VERSION} REQUIRED NO_MODULE)
 set(CMAKE_MODULE_PATH ${ECM_MODULE_PATH} ${ECM_KDE_MODULE_DIR} ${CMAKE_CURRENT_SOURCE_DIR}/cmake)
 
 include(FeatureSummary)
-include(WriteBasicConfigVersionFile)
 include(KDEInstallDirs)
 include(KDECMakeSettings)
 include(KDECompilerSettings NO_POLICY_SCOPE)
@@ -22,16 +23,17 @@
 endif()
 
 find_package(Qt5 ${QT_MIN_VERSION} CONFIG REQUIRED COMPONENTS Widgets DBus X11Extras)
-find_package(KF5 REQUIRED COMPONENTS Activities Auth IdleTime Config DBusAddons Solid I18n GlobalAccel KIO NotifyConfig Screen KDELibs4Support Wayland)
+find_package(KF5 ${KF5_MIN_VERSION} REQUIRED COMPONENTS Activities Auth IdleTime Config DBusAddons Solid I18n GlobalAccel KIO NotifyConfig Wayland DocTools Crash Notifications)
+find_package(KF5Screen CONFIG REQUIRED)
 find_package(LibKWorkspace CONFIG REQUIRED)
 
-find_package(KF5BluezQt)
+find_package(KF5BluezQt ${KF5_MIN_VERSION})
 set_package_properties(KF5BluezQt
     PROPERTIES DESCRIPTION "Qt wrapper for BlueZ 5 DBus API"
     TYPE OPTIONAL
     PURPOSE "Support for wireless energy saving actions"
 )
-find_package(KF5NetworkManagerQt)
+find_package(KF5NetworkManagerQt ${KF5_MIN_VERSION})
 set_package_properties(KF5NetworkManagerQt
     PROPERTIES DESCRIPTION "Qt wrapper for NetworkManager API"
     TYPE OPTIONAL
@@ -48,12 +50,15 @@
     "Support turning off signal-transmitting devices to save energy"
 )
 
+find_package(LibKWorkspace ${PROJECT_VERSION} REQUIRED)
+
 find_package(UDev REQUIRED)
 
 find_package(XCB REQUIRED COMPONENTS XCB RANDR DPMS)
 
+option(WITH_DDCUTIL "DDCUtil library support" OFF)
 if(WITH_DDCUTIL)
-  find_package(DDCUtil)
+  find_package(DDCUtil REQUIRED)
   set_package_properties(DDCUtil
       PROPERTIES DESCRIPTION "DDCUtil library support"
       TYPE OPTIONAL
@@ -70,17 +75,13 @@
 
 add_definitions(-DQT_NO_KEYWORDS)
 
-add_definitions(-DQT_NO_KEYWORDS)
-
 add_subdirectory(daemon)
 add_subdirectory(kcmodule)
 add_subdirectory(doc)
 
-install( FILES powerdevil.notifyrc DESTINATION ${KNOTIFYRC_INSTALL_DIR} )
+install( FILES powerdevil.notifyrc DESTINATION ${KDE_INSTALL_KNOTIFY5RCDIR} )
 
-if(${CMAKE_SOURCE_DIR} STREQUAL ${CMAKE_CURRENT_SOURCE_DIR})
-    feature_summary(WHAT ALL INCLUDE_QUIET_PACKAGES FATAL_ON_MISSING_REQUIRED_PACKAGES)
-endif()
+feature_summary(WHAT ALL INCLUDE_QUIET_PACKAGES FATAL_ON_MISSING_REQUIRED_PACKAGES)
 
 find_package(KF5I18n CONFIG REQUIRED)
 ki18n_install(po)
