=== kcmodule/common/CMakeLists.txt ===
--- 
+++ 
@@ -20,4 +20,4 @@
 
 set_target_properties(powerdevilconfigcommonprivate PROPERTIES VERSION ${PROJECT_VERSION} SOVERSION ${PROJECT_VERSION_MAJOR})
 
-install( TARGETS powerdevilconfigcommonprivate ${INSTALL_TARGETS_DEFAULT_ARGS} )
+install( TARGETS powerdevilconfigcommonprivate ${KDE_INSTALL_TARGETS_DEFAULT_ARGS} )
