=== kcmodule/global/CMakeLists.txt ===
--- 
+++ 
@@ -14,11 +14,9 @@
 target_link_libraries(kcm_powerdevilglobalconfig
      KF5::ConfigWidgets
      KF5::KIOWidgets
-     KF5::Solid
      KF5::NotifyConfig
-     KF5::KDELibs4Support
      powerdevilconfigcommonprivate
 )
 
-install(TARGETS kcm_powerdevilglobalconfig  DESTINATION ${PLUGIN_INSTALL_DIR} )
-install( FILES powerdevilglobalconfig.desktop  DESTINATION  ${SERVICES_INSTALL_DIR} )
+install(TARGETS kcm_powerdevilglobalconfig  DESTINATION ${KDE_INSTALL_PLUGINDIR} )
+install( FILES powerdevilglobalconfig.desktop  DESTINATION  ${KDE_INSTALL_KSERVICES5DIR} )
