=== debian/changelog ===
powerdevil (4:5.14.5-2) unstable; urgency=medium

  * Team upload.
  * Bump Standards-Version to 4.4.1, no changes required.
  * Drop the migration from powerdevil-dbg, no more needed after two Debian
    stable releases.
  * Migrate D-Bus configuration files from /etc to /usr, according to the newer
    ECM.
  * Do not use the ${shlibs:Depends} substvar for powerdevil-data, as it is
    an arch:all package.
  * Update lintian overrides.

 -- Pino Toscano <pino@debian.org>  Thu, 03 Oct 2019 09:07:42 +0200

powerdevil (4:5.14.5-1) unstable; urgency=medium

  * New upstream release (5.14.5).
  * Update build-deps and deps with the info from cmake
  * Release to unstable

 -- Maximiliano Curia <maxy@debian.org>  Thu, 24 Jan 2019 09:26:15 -0300

powerdevil (4:5.14.3-1) unstable; urgency=medium

  * Update upsteam signing-key
  * New upstream release (5.14.3).
  * Update build-deps and deps with the info from cmake
  * Release to unstable

 -- Maximiliano Curia <maxy@debian.org>  Fri, 23 Nov 2018 08:50:59 -0300
