=== debian/control ===
--- 
+++ 
@@ -5,27 +5,27 @@
 Uploaders: Maximiliano Curia <maxy@debian.org>
 Build-Depends: cmake (>= 3.0~),
                debhelper (>= 11~),
-               extra-cmake-modules (>= 5.42.0~),
-               kinit-dev (>= 5.42.0~),
-               libkf5activities-dev (>= 5.42.0~),
-               libkf5auth-dev (>= 5.42.0~),
-               libkf5bluezqt-dev (>= 5.42.0~),
-               libkf5config-dev (>= 5.42.0~),
-               libkf5crash-dev (>= 5.42.0~),
-               libkf5dbusaddons-dev (>= 5.42.0~),
-               libkf5doctools-dev (>= 5.42.0~),
-               libkf5globalaccel-dev (>= 5.42.0~),
-               libkf5i18n-dev (>= 5.42.0~),
-               libkf5idletime-dev (>= 5.42.0~),
-               libkf5kdelibs4support-dev (>= 5.42.0~),
-               libkf5kio-dev (>= 5.42.0~),
-               libkf5networkmanagerqt-dev (>= 5.42.0~),
-               libkf5notifications-dev (>= 5.42.0~),
-               libkf5notifyconfig-dev (>= 5.42.0~),
-               libkf5screen-dev (>= 4:5.13.5~),
-               libkf5solid-dev (>= 5.42.0~),
-               libkf5wayland-dev (>= 4:5.42.0~),
-               libqt5x11extras5-dev (>= 5.9.0~),
+               extra-cmake-modules (>= 5.50.0~),
+               kinit-dev,
+               libkf5activities-dev (>= 5.50.0~),
+               libkf5auth-dev (>= 5.50.0~),
+               libkf5bluezqt-dev (>= 5.50.0~),
+               libkf5config-dev (>= 5.50.0~),
+               libkf5crash-dev (>= 5.50.0~),
+               libkf5dbusaddons-dev (>= 5.50.0~),
+               libkf5doctools-dev (>= 5.50.0~),
+               libkf5globalaccel-dev (>= 5.50.0~),
+               libkf5i18n-dev (>= 5.50.0~),
+               libkf5idletime-dev (>= 5.50.0~),
+               libkf5kdelibs4support-dev (>= 5.2.0),
+               libkf5kio-dev (>= 5.50.0~),
+               libkf5networkmanagerqt-dev (>= 5.50.0~),
+               libkf5notifications-dev (>= 5.50.0~),
+               libkf5notifyconfig-dev (>= 5.50.0~),
+               libkf5screen-dev (>= 4:5.6),
+               libkf5solid-dev (>= 5.50.0~),
+               libkf5wayland-dev (>= 4:5.50.0~),
+               libqt5x11extras5-dev (>= 5.11.0~),
                libudev-dev,
                libx11-dev,
                libx11-xcb-dev,
@@ -40,12 +40,12 @@
                libxrandr-dev,
                pkg-config,
                pkg-kde-tools (>= 0.15.18~),
-               plasma-workspace-dev (>= 4:5.13.5~),
-               qtbase5-dev (>= 5.9.0~),
-Standards-Version: 4.1.4
+               plasma-workspace-dev (>= 4:5.14.5~),
+               qtbase5-dev (>= 5.11.0~),
+Standards-Version: 4.4.1
 Homepage: https://projects.kde.org/projects/kde/workspace/powerdevil
-Vcs-Browser: https://code.launchpad.net/~kubuntu-packagers/kubuntu-packaging/+git/powerdevil
-Vcs-Git: https://git.launchpad.net/~kubuntu-packagers/kubuntu-packaging/+git/powerdevil
+Vcs-Browser: https://salsa.debian.org/qt-kde-team/kde/powerdevil
+Vcs-Git: https://salsa.debian.org/qt-kde-team/kde/powerdevil.git
 
 Package: libpowerdevilcore2
 Section: libs
@@ -79,7 +79,7 @@
 
 Package: powerdevil-data
 Architecture: all
-Depends: ${misc:Depends}, ${shlibs:Depends}
+Depends: ${misc:Depends}
 Breaks: ${kde-l10n:all}
 Replaces: ${kde-l10n:all}
 Description: Global power saver settings data files.
